
.navLine {
  width: 0px;
  height: 1px;
  background-color: black;
  margin: auto;
}
.optBorder {
	border-bottom: 1px groove #777;
}
.optBorder:hover {
	border-color: purple;
	z-index: : 100;
}

.sideOpt {
	font-size: 24px;
	color: #777;
}
.sideOpt:hover {
  text-decoration: none;
}
.OptLine {
  width: 0px;
  height: 1px;
  background-color: black;
  opacity: 1;
}
.navBottomBorder {
	border-bottom: 1px groove black;
}
}
.increaseMargin {
	margin-bottom: 200px;
}
.increaseUpMargin {
	margin-top: -30px;
}
.dropdownListItems {
  margin-top: 20px;
  font-size: 17px;
  opacity: 1;
}

.gallery-container img {
  height: 137px;
}


.noDisplay {
	display: none;
}
.noBorder {
	border-width: 0px;
}
#artDisplayXs {
	display: none;
}
.fancyFont {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 17px;
}
.galleryGateWay {
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 24px;
}
.galleryGateWay:hover {
	border-bottom: 1px groove pink; 
}

/*   Social Networking   */

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }
  #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 .view-gallery-dropdown-invisible {
  display: none;
  margin-top: 10px;
  font-size: 15px;
 }
 .view-options {
    margin-top: 10px;
    font-size: 14px;
 }



/*   Gallery modal images */
.galleryImg {
	padding-left: 20px;
	width: 350px;
}
.introHeading {
  font-family: 'Josefin Sans', sans-serif;
}
.viewGallery {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 20px;
}


/* Footer background colour */
.footerColour {
  border: 1px groove black;
  border-radius: 5px;
}



/*   Image Response   */


.displayImg {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom:20px;
}

.displayImg:hover {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}
.noGreyScale {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
}
.scrollBox {
  position: relative;
}

/* Disable default CSS for Navigation */
.noBgColour {
  background-color: #FFF;
}
.noBorder {
  border: none;
}

.siterFoot {
  background-color: black;
  opacity: 0.2;
  font-color:white;
}


/* CSS for Gallery Page */

.hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.GigHieght 

